RubyGems Navigation menu

dependabot-composer 0.160.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.169.2 - November 30, 2021 (48 KB)
  2. 0.169.1 - November 29, 2021 (48 KB)
  3. 0.169.0 - November 23, 2021 (48 KB)
  4. 0.168.0 - November 23, 2021 (48 KB)
  5. 0.167.0 - November 16, 2021 (48 KB)
  6. 0.160.1 - August 26, 2021 (47,5 KB)
Toon alle versies (761 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Eigenaren:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    50c181d5bab9b8dc85f2c8d3e6047265ca698ca75c4cd59aeeb8cb91fd8c7eb8

    Total downloads 1.243.176

    Voor deze versie 1.608

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: